Results 1 to 3 of 3
  1. #1
    5 Star Lounger
    Join Date
    Oct 2007
    Location
    Darlington, Durham, England
    Posts
    711
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Hi all. As the screen shot shows I have SP3 for XP installed AND SP2 twice it seems. Believing that SP3 includes all the previous updates for SP2 & to save space I thought the latter could be deleted but a message pops up saying it cannot be done. Please relieve my confusion on this matter. Thanks Dave.[attachment=84695:SP_2_3_problem.gif]
    Attached Images Attached Images
    Dave
    <img src=/w3timages/redline.gif width=33% height=2>
    True happiness is not what you have to live WITH but what you have to live FOR. ASSBG

  2. #2
    Administrator
    Join Date
    Mar 2001
    Location
    St Louis, Missouri, USA
    Posts
    23,594
    Thanks
    5
    Thanked 1,059 Times in 928 Posts
    [quote name='Silver Fox' post='784493' date='14-Jul-2009 07:43']Hi all. As the screen shot shows I have SP3 for XP installed AND SP2 twice it seems. Believing that SP3 includes all the previous updates for SP2 & to save space I thought the latter could be deleted but a message pops up saying it cannot be done. Please relieve my confusion on this matter. Thanks Dave.[attachment=84695:SP_2_3_problem.gif][/quote]

    What you have pictured in the lower part are service packs for different releases of .NET not XP. .NET is a Microsoft programming environment. Different release levels are allowed to exist at the same time. In fact a specific release level may be required by some program on your PC. .NET release 3.5 builds on and requires the 2.0 & 3.0 versions to be installed. Just leave them be.

    Joe
    Joe

  3. #3
    5 Star Lounger
    Join Date
    Oct 2007
    Location
    Darlington, Durham, England
    Posts
    711
    Thanks
    2
    Thanked 0 Times in 0 Posts
    [quote name='joeperez' post='784497' date='14-Jul-2009 13:57']What you have pictured in the lower part are service packs for different releases of .NET not XP. .NET is a Microsoft programming environment. Different release levels are allowed to exist at the same time. In fact a specific release level may be required by some program on your PC. .NET release 3.5 builds on and requires the 2.0 & 3.0 versions to be installed. Just leave them be.

    Joe[/quote]

    Must reply to simply say thanks Joe, as ever, it is great to have the reassurance a brief reply gives especially when it comes from a reliable source like The Lounge. Don't know where I would be today without the feathers I have been able to slot in my cap since stumbling on this great resource. Regards Dave.
    Dave
    <img src=/w3timages/redline.gif width=33% height=2>
    True happiness is not what you have to live WITH but what you have to live FOR. ASSBG

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •